.summary.fixed
{
    position: fixed;
    bottom: 39px;
    left: 0;
    right: 0;
    z-index: 1000;
    padding: 10px 20px;
    background: #333;
    border-top: 1px solid #e7eaec;
    margin-left: 220px;
}

.summary.fixed h3
{
    color: white;
}

table.activity-filters > tbody > tr > td
{
    border: 0;
    padding: 2px;
}

.loginscreen .alert
{
    margin-top: 20px;
}

.hint-block
{
    display: none;
}